accounting - Feature #825
la partie "ressource” du "accounting manager"
10/11/2013 04:06 PM - Corine Tran-Aupiais

Status: Closed Start date: 10/11/2013
Priority: Normal Due date:

Assignee: Stéphanie Vaudescal % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

mettre un droit particulier a la personne responsable de la gestion des catégories qui doit étre un droit différent de la gestion
comptable BioCampus.

History

#1 - 11/27/2013 10:49 AM - Corine Tran-Aupiais

pris en compte dans le cahier des charges de I'amélioration de I'outil d'administration et édition des rapports du comptage
#2 - 11/27/2013 11:47 AM - Corine Tran-Aupiais

- Status changed from New to Assigned

- Assignee set to Stéphanie Vaudescal

#3 - 10/29/2015 03:40 PM - Volker Baecker

- Status changed from Assigned to Closed
